* {
    margin: 0;
    padding: 0;
}
a {
    color: #16A085;
    text-decoration: none;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
 #menu {
    background: #FFFFFF;
}
#menu a {
    color: #333333;
}
#menu ul li {
    border-bottom: 1px solid rgba(242, 242, 242, 1);
}
.sliding-menu a {
    padding: 1.6 0rem;
}
.sliding-menu {
    overflow: hidden;
    position: relative;
}
.sliding-menu ul {
    float: left;
    margin: 0;
}
.sliding-menu li {
    list-style: none;
    margin: 0;
}
.sliding-menu a {
    display: block;
    padding: 1em;
}
.sliding-menu a.nav:before {
    content:'\3009';
    float: right;
    margin-left: 1em;
}
.sliding-menu a.back {
    background: #555;
    color: #FFF;
}
.sliding-menu a.back:before {
    content:'\3008';
    float: left;
    margin-right: 1em;
}